@charset "utf-8";
/* CSS Document */

h2, .Head {
	font-weight: bold;
	text-align: left;
}
	
.blue_u {
    background: url("images/02t_Container02.png") repeat-x scroll left top transparent;
    clear: both;
    color: #FFFFFF;
    display: block;
    height: 65px;
    margin-right: 36px;
    margin-top: 0;
    width: auto;
	padding-top:12px;
	text-shadow:1px 1px 2px #444444;
}

.WelcomeTL {
    background: url("images/02tl_Container02.png") no-repeat scroll left top transparent;
    vertical-align: top;
    width: auto;
}

.WelcomeTR {
    background: url("images/02tr_Container02.png") no-repeat scroll right top transparent;
    height: 65px;
    margin-left: 15px;
    text-align: left;
    vertical-align: top;
    width: auto;
}
.downarrow {
	float: left;
	}